/* line 4, date-range-picker.scss */
.ui-daterangepickercontain {
  position: absolute;
  z-index: 999;
  margin-right: -1px;
}
/* line 9, date-range-picker.scss */
.ui-daterangepickercontain .ui-daterangepicker {
  float: left;
  padding: 0 !important;
  width: auto;
  display: inline;
  background-image: none !important;
  clear: left;
}

/* line 19, date-range-picker.scss */
.ui-daterangepicker {
  -moz-border-radius-topright: 0;
  -webkit-border-top-right-radius: 0;
  border-top-right-radius: 0;
  -moz-box-shadow: 0 0 0px 1px rgba(255, 255, 255, 0.85) inset, 0 3.5px 10.5px rgba(0, 0, 0, 0.5);
  -webkit-box-shadow: 0 0 0px 1px rgba(255, 255, 255, 0.85) inset, 0 3.5px 10.5px rgba(0, 0, 0, 0.5);
  box-shadow: 0 0 0px 1px rgba(255, 255, 255, 0.85) inset, 0 3.5px 10.5px rgba(0, 0, 0, 0.5);
}
/* line 22, date-range-picker.scss */
.ui-daterangepicker ul,
.ui-daterangepicker .ranges,
.ui-daterangepicker .range-start,
.ui-daterangepicker .range-end {
  float: left;
  padding: 0;
  margin: 0;
}
/* line 31, date-range-picker.scss */
.ui-daterangepicker .ranges {
  width: auto;
  position: relative;
  padding: 12px 11px 47px 0;
  background: none transparent;
  border-top: 0 none;
  border-right: 0 none;
  border-bottom: 0 none;
  -moz-box-shadow: -1px 0 0 rgba(255, 255, 255, 0.85);
  -webkit-box-shadow: -1px 0 0 rgba(255, 255, 255, 0.85);
  box-shadow: -1px 0 0 rgba(255, 255, 255, 0.85);
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  border-radius: 0;
}
/* line 44, date-range-picker.scss */
.ui-daterangepicker .range-start,
.ui-daterangepicker .range-end {
  margin-left: 11px;
}
/* line 49, date-range-picker.scss */
.ui-daterangepicker button.btnDone {
  margin: 0 11px 10px 0;
  position: absolute;
  bottom: 0;
  right: 0;
  clear: both;
  cursor: pointer;
  font-size: 16.8px;
}
/* line 59, date-range-picker.scss */
.ui-daterangepicker ul {
  width: 17.6em;
  background: none;
  border: 0;
}
/* line 65, date-range-picker.scss */
.ui-daterangepicker li {
  list-style: none;
  padding: 6px 5px 7px 9px;
  cursor: pointer;
  margin: 1px 0;
}
/* line 70, date-range-picker.scss */
.ui-daterangepicker li.ui-state-hover, .ui-daterangepicker li.ui-state-active {
  padding: 5px 4px 6px 8px;
}
/* line 75, date-range-picker.scss */
.ui-daterangepicker li:before {
  display: none;
}
/* line 79, date-range-picker.scss */
.ui-daterangepicker li.preset_0 {
  margin-top: 1.5em !important;
}
/* line 82, date-range-picker.scss */
.ui-daterangepicker li.preset_0:before {
  content: "";
  display: block;
  border-top: 1px solid lightgrey;
  -moz-box-shadow: 0 -1px 0 rgba(255, 255, 255, 0.85);
  -webkit-box-shadow: 0 -1px 0 rgba(255, 255, 255, 0.85);
  box-shadow: 0 -1px 0 rgba(255, 255, 255, 0.85);
  margin: -16px -6px 16px -10px;
}
/* line 91, date-range-picker.scss */
.ui-daterangepicker li a {
  font-weight: normal;
  margin: 0;
  display: block;
}
/* line 97, date-range-picker.scss */
.ui-daterangepicker li span {
  float: right;
  margin: 0;
}
/* line 103, date-range-picker.scss */
.ui-daterangepicker .ui-widget-content {
  padding: 5px 6px;
}
/* line 105, date-range-picker.scss */
.ui-daterangepicker .ui-widget-content a {
  text-decoration: none !important;
}
/* line 110, date-range-picker.scss */
.ui-daterangepicker .ui-datepicker {
  padding: 0;
}
/* line 114, date-range-picker.scss */
.ui-daterangepicker .title-start,
.ui-daterangepicker .title-end {
  display: block;
  margin: 0 0 .2em;
  font-size: 1em;
  padding: 0 4px 2px;
}
/* line 122, date-range-picker.scss */
.ui-daterangepicker .ui-datepicker-inline {
  font-size: 1em;
}

/* line 127, date-range-picker.scss */
.ui-daterangepicker-arrows {
  padding: 2px;
  width: 204px;
  position: relative;
}
/* line 132, date-range-picker.scss */
.ui-daterangepicker-arrows input.ui-rangepicker-input {
  width: 158px;
  margin: 0 2px 0 20px;
  padding: 2px;
  height: 1.1em;
}
/* line 139, date-range-picker.scss */
.ui-daterangepicker-arrows .ui-daterangepicker-prev,
.ui-daterangepicker-arrows .ui-daterangepicker-next {
  position: absolute;
  top: 2px;
  padding: 1px;
}
/* line 144, date-range-picker.scss */
.ui-daterangepicker-arrows .ui-daterangepicker-prev:hover, .ui-daterangepicker-arrows .ui-daterangepicker-prev:focus,
.ui-daterangepicker-arrows .ui-daterangepicker-next:hover,
.ui-daterangepicker-arrows .ui-daterangepicker-next:focus {
  padding: 0;
}
/* line 150, date-range-picker.scss */
.ui-daterangepicker-arrows .ui-daterangepicker-prev {
  left: 2px;
}
/* line 154, date-range-picker.scss */
.ui-daterangepicker-arrows .ui-daterangepicker-next {
  right: 2px;
}
